{
"deletesentrequest": "Supprimer Envoyé ami Demande",
"removefriend": "Supprimer ami",
"acceptfriendrequest": "Accepter attente Friend Request",
"deletependingrequest": "Supprimer attente Friend Request",
"sendfriendrequest": "Envoyer Friend Request"
}